<?php
  
$sql = "SELECT `VIDEOS`.`ID`,`VIDEOS`.`ID_DIR` FROM `VIDEOS` LEFT JOIN `VIDEOS_DIR` ON (`VIDEOS_DIR`.`ID` = `VIDEOS`.`ID_DIR` OR `VIDEOS_DIR`.`ID_DIR` = `VIDEOS`.`ID_DIR`) WHERE `PRIVATE` = '0' GROUP BY `VIDEOS`.`ID`";
  
$count = DB::GET_STRING_ALL($sql);

$video_i = 0;

WHILE ($count->FETCH()){ $video_i++; }

ECHO "<a href='/modules/?path=videos'><div class='list-menu hover'>"; 

S_ICONS('film', 'small', '#63BAFF', '#4181B4');
  
ECHO " <span class='menu-icons-optimize'>".LG('Видео')." <span class='count'>".$video_i."</span></span>";

ECHO "</div></a>";
  
?>